html {
  box-sizing: broder-box;
  max-width: 70ch;
  margin: auto;
  font-size: 1.25em;
  color: #333;
  line-height: 1.4;
}

* {
  box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6 {
  font-family: sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}
